Subject: IBIS Meeting Agenda 4/14/00

From: Bob Ross <[email-masked]>
Date: Fri, 07 Apr 2000 11:32:33 -0700

IBIS Open Forum Meeting Agenda 
                               for 4/14/00

                 Bridge Number    Reservation #   Passcode
                 (916) 356-9200   8-97978         5851557

All meetings are 8:00 AM to 9:55 AM Pacific Time.  When you call into the 
meeting, ask for the IBIS Open Forum hosted by Will Hobbs and give the
Reservation Number and Passcode.

8:00 Check-In, Intros, Announcements                         Ross

     - Intros of New IBIS Participants, Meeting Quorum       Ross
     - Membership Update and Treasurers Report               Ross/Fleming
     - Review of Previous Meeting's Minutes (and ARs)        Ross
     - Miscellany/Announcements                              All
     - Press & Web Page Updates                              Huq, All
     - New Models Available, Library Update                  Powell, All
     - Opens for New Issues                                  All

8:15 Administrative and Project Discussions

     International/External Progress
     - IEC 62014-1 (IBIS Version 3.2)                        Ross/Fleming
     - pr EIAJ ED-5302 Standard for I/O Interface Model      
          for Integrated Circuits (IMIC)                     Raghuram/Ross
     - IEC PWI 93-1 Models of Integrated Circuits for EMI 
       Behavioral Simulation (formerly designated as
       IEC 93/67/NP IBIS and EMC Simulation)                 Perrin
     - JEDEC JC-16 Modeling and Testing                      Sessions
    
     DATE2000 IBIS Summit Feedback                           Ross

     DAC2000 IBIS Summit Meeting Planning                    Ross

     Accuracy Handbook                                       Ross

     Cookbook Status                                         Peters

     IBIS Model Review Committee                             Flora

     New Administrative Issues                               All

8:45 Technical Discussion (some topics may be deferred)

     BIRD62.6 - Enhanced Chararcterization of Receiver       Peters
              Thresholds (Vote)

     BIRD66 - [Model Spec] Vref Addition                     McMorrow/Ross

     Connector Proposal Review (Continued)              Panella/Chrisafulli

     ibischk3 Bug Tracking                                   Ross
     - BUG34 - No Error Reported for Missing V/I Tables      Flora
             in Output Buffers
     - Repeated Voltage
     - 8.3 Version 2.1 Error
     - Series element does not work with I/O models

     IBIS Futures Group Report (IBIS-X, API, BIRDxx)         Peters

     BIRD61.1 - Enhanced Characterization of Receivers       Peters

     BIRD64.1 - Package Model Selector                       Muranyi

     BIRD65 - C_comp Refinements                             Muranyi

     New Technologies                                        Cohen
     AVC                                                     Nolan

     New Technical Issues                                    All

9:50 Wrap Up and Next Meetings Plans                         Peters

9:55 Sign Off